/* Tablet (Portrait) */
/* Width of 768px */

/* #Tablet (Portrait)
================================================== */    

@media only screen and (min-width: 600px) and (max-width: 960px) {
header, nav, section, footer, ul.sub_menu, .col_left_main{
width:674px;
}
#side_nav{ width:150px;}
#main_content{ width:512px;}
.toolbar > div.viewby{ margin-left:22px;}
footer .footer_links > li{ padding-left:25px; width:140px;}
footer .footer_customblock{ display:none;}
.subscribe_block .find_us{ margin-left:22px; width:120px;}
.subscribe_block .subscribe_nl{ width:475px;}
.subscribe_block .subscribe_nl small{ width:405px;}
.subscribe_block .subscribe_nl form{ margin-top:6px; float:left;}
header .header_search input{ width:82%;}

header .logo { float:left; width:498px; margin-top:20px;}
header .logo h1 img{ float:left; width:90%;}

#page{ width:674px; margin:0px auto;padding-bottom:100px;}



#page_main {
    background-color: #FFFFFF;
    border-radius: 15px 15px 15px 15px;
    float: left;
    
    margin-top: 35px;
    padding: 10px 10px 12px;
    width:654px;
}


#page_main_nav{ width:654px; float:left; height:40px; background-color:#00007f; border-radius:6px; margin-top:44px;}


ul#css3menu1 a {
  background-color: #00007F;
  background-image: url("mainbk.png");
  background-position: 0 0;
  background-repeat: repeat;
  border-color: #C0C0C0;
  border-style: solid;
  border-width: 0 0 0 1px;
  color: #FFFFFF;
  font-size: 10px!important;
  font-weight: normal;
  padding: 10px 4px 10px 4px!important;
  text-decoration: none;
  text-shadow: 0 0 1px #FFFFFF;
}

ul#css3menu1 ul li a{font-size: 10px!important;  font-weight: normal; padding: 1px 1px 1px 1px!important;}

ul#css3menu1 ul li a:hover{font-size: 10px!important;  font-weight: normal;padding: 1px 1px 1px 1px!important;}

video{ width:644px!important;}

.main-left p{line-height:20px;margin-bottom:10px;}	
.main-left h1{margin:15px 0px; font-size:22px; line-height:30px;}

.main-inner h1 {line-height:29px!important; margin:20px 0px;}

.main-inner p { font-size:12px!important;}

.main-inner ul{ list-style:outside; margin-left:20px;}


iframe{ width:644px!important;}
video{ width:644px!important;}

#emf-container #emf-form {
  float: left;
  padding: 15px 15px 5px;
  position: relative;
  margin-left:-20px;
}

.emf-label-desc{float:none!important;}
.emf-div-field{float:none!important;}

#emf-container #emf-form.leftLabel label.emf-label-desc, #emf-container #emf-form.rightLabel label.emf-label-desc {
  width: 34%;
}

#emf-container #emf-form {
  float: left;
  padding: 15px 15px 5px;
  position: relative;}









#footer_menu_searcher{ float:left; width:145px; height:49px; margin-right:30px; margin-left:20px;}





#footer_menu {
  color: #FFFFFF;
  float: left;
  margin-left: 10px;
  padding-left: 10px;
  padding-top: 20px;
  width: 458px;
}






footer .footerinner_right img{ float:left; margin-right:0px;}
header .top_head_right_left{ float:left; padding-top:11px;}
.main_container_box_white_contents_right{float: right;
    padding-right: 20px;
    width: 300px;}

#main_container_rooms_indiv_top_slider {
width:616px;
background-color:#FDFEEE;
padding:20px 10px 10xp 10px;
border:1px solid #CCC7B4;
float:left;
}

#page_main_container_top_pics img{ float:left; width:24%;margin:0px; padding-left:3px;margin-bottom:10px;}


.main-right {
    
    float: left;
    height: auto;
    margin-top: 20px;
    width: 100%;
}


.main-left {
   
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: auto;
    margin-right: 20px;
    padding-left: 20px;
    width: 619px;
}

.main-left p span {
   
   color: #333333;
    font-family: Georgia,"Times New Roman",Times,serif!important;
    font-size: 13px;
    line-height: normal;
    margin-bottom: 10px;
}



#page_main_container_top {
  float: left;
  width: 100%;
  margin-top: 40px;
}























#footer {
    background-color: #0b1867;
    border-radius: 6px 6px 6px 6px;
    float: left;
   
    margin-top: 20px;
    width: 654px;
}	

#footer_menu_searcher{ float:left; width:145px; height:49px; margin-right:30px; margin-bottom:20px; margin-top:20px; margin-left:20px;}

#footer_menu_searcher_buttons{ float:left; width:199px; height:39px; margin-top:20px;}

#nav {width:644px; float:left; line-height:40px; color:#FFF; padding-left:10px; display:block;}
#nav2 {width:100%; float:left;display:none;}
#page_main_banner {
  float: left;
  margin-left: 1%;
  margin-top: 0;
  width: 98%;
}




}

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
	
	


@media only screen and (max-width: 600px) {
	 
header, nav, section, footer, ul.sub_menu, .col_left_main, #main_content{
width:310px;
}
/*nav*/
p{line-height:18px; font-size:12px;}




#nav {width:920px; float:left; line-height:40px; color:#FFF; padding-left:10px; display:none;}
#nav2 {width:300px; float:left;display:block; margin-top:19px;}

header .top_head{ width:100%; float:left; text-align:center;}

header .logo { float:left; width:310px; margin-top:0px;}
header .logo h1 img{ float:left; width:90%;}


header .top_head_right {
    float: right;
    margin-top: 10px;
    padding-right: 72px;
}


iframe{ width:248px!important}
img{ max-width:300px!important; margin:0px!important;}
video{ width:300px!important;}

#footer_menu_searcher_inner {
  float: left;
  height: 49px;
  margin-right: 0px;
  width: 199px;
  margin-left:21px;
}

#page_main_container {
  float: left;
  margin-left: 1%;
  margin-top: 0px;
  width: 98%;
}





#page{ width:310px; margin:0px auto;padding-bottom:15px;}



#page_main {
    background-color: #FFFFFF;
    border-radius: 15px 15px 15px 15px;
    float: left;
    margin-top:6px;
    padding: 5px;
    width:300px;
	overflow:hidden;
}


#page_main_nav{ width:300px; float:left; height:40px; background-color:#00007f; border-radius:6px; display:none;}

#page_main_container_top_pics img{ float:left; width:90%;margin:0px; padding-left:2px;}


#page_main_container_top_pics img {
    float: left;
    margin: 0;
    padding-left: 2px;
    width: 49%;
	margin-bottom:10px;
}




.main-right {
   
    float: left;
    height: auto;
    margin-top: 20px;
    width: 100%;
}



.main-left {
   
    color: #333333;
    float: left;
    font-size: 12px;
    height: auto;
    margin-right: 5px;
    padding-left: 20px;
    width: 274px;
	line-height:18px;
}
.main-left p{ line-height:18px;margin-bottom:10px;}	

.main-left h1{ margin:15px 0px 5px 0px; font-size:20px; line-height:20px;}


#page_main_banner {
  float: left;
  margin-left: 1%;
  margin-top:6px;
  width: 98%;
}


.articles-top {
  background: url("../images/iconsp.png") no-repeat scroll 0 0 transparent;
  border-bottom: 1px solid #A6D0E7;
  line-height: 20px;
  padding-bottom: 15px;
  padding-left: 65px;
  padding-top: 22px;
}



.main-left img{ width:100%;}

.main-left h2{ font-size:18px;}


.main-inner h1{ font-size:22px;}

.main-inner h2{ font-size:20px;}



#emf-container #emf-form {
  float: left;
  padding: 0px 0px 0px;
  position: relative;
  margin-left:-20px;
  font-size:10px!important;
}

#emf-container li div.emf-div-field div.two_column {
  float: left;
  padding-bottom: 5px;
  width: 39%!important;
}


#emf-container li .emf-div-instruction {
  clear: both;
  font-size: 10px;
  padding: 2px 0;
  width: 64%;
}

.ffField{ float:left;}









#footer_menu_searcher {
    float: left;
    height: 49px;
    margin-right: 0px;
    width: 145px;
	margin-left:20px;
}


#footer {
    background-color: #0B1867;
    border-radius: 6px 6px 6px 6px;
    float: left;
    margin-top: 20px;
    padding: 5px 0;
    width: 300px;
}


#footer_menu {
    color: #FFFFFF;
    float: left;
    margin-left: 10px;
    padding-top: 20px;
    width: 282px;
	margin-top:10px;
}



.footer_container {
    
    float: left;
    padding-bottom: 2px;
    width: 100%;
}















/*-----------------------------------BANNER*/
#banner_section{width:100%; height:auto;}















.main_top_iphone{ width:100%; float:left; padding-bottom:20px; display:block; position:relative;}










	


/*-----------------------------------IPHON MENU*/


.main_top_banner{ width:100%;float:left; margin-top:0px;}





/*General*/
header{ position:relative;}























/*-----------------------------------BANNER*/
#banner_section{display:inline-block; width:100%; height:auto;}
#banner_section .flexslider{ width:320px; height:auto; margin:0 auto; position:relative; background-color:#333;}
#banner_section .flexslider .flex-direction-nav{ position:absolute; bottom:0px; left:0px; display:none;}
#banner_section .flexslider .flex-direction-nav li{ float:left;}
#banner_section .promo_banner{ float:right; width:320px;}
#banner_section .promo_banner .home_banner{ height:140px; margin-bottom:7px;}













}




